Cargando…

Actualización de los Servidores de la MT4+

Estimados Inversores, 

Nos gustaría informarle sobre una reciente actualización en relación con la plataforma de trading MT4+. Después del 1 de julio de 2019, no se admitirán todas las plataformas MetaTrader 4 por debajo de la versión 1170.

Por lo tanto, las versiones anteriores de la plataforma no podrán conectarse a nuestros servidores de trading.

Le recomendamos que evite cualquier problema actualizando sus terminales MetaTrader 4 a la última compilación 1170 o encuentre los últimos enlaces de descarga en su área de My JFD.

Gracias por la confianza en nuestra compañía.